fop 2.3

## org.apache.fop.render.pcl.fonts.truetype
Class PCLTTFPOSTFontTable

    java.lang.Object
      org.apache.fop.render.pcl.fonts.truetype.PCLTTFTable
          org.apache.fop.render.pcl.fonts.truetype.PCLTTFPOSTFontTable

    public class PCLTTFPOSTFontTable

extends PCLTTFTable

Field Summary

Fields inherited from class org.apache.fop.render.pcl.fonts.truetype.PCLTTFTable
`reader`

Constructor Summary
`PCLTTFPOSTFontTable(FontFileReader in)`

Method Summary
`int` `getIsFixedPitch()`
`int` `getUnderlinePosition()`
`int` `getUnderlineThickness()`

Methods inherited from class org.apache.fop.render.pcl.fonts.truetype.PCLTTFTable
`skipByte, skipLong, skipShort`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PCLTTFPOSTFontTable

    public PCLTTFPOSTFontTable(FontFileReader in)
                        throws java.io.IOException

Throws:
  `java.io.IOException`

Method Detail

### getUnderlinePosition

    public int getUnderlinePosition()

### getUnderlineThickness

    public int getUnderlineThickness()

### getIsFixedPitch

    public int getIsFixedPitch()

fop 2.3

Copyright 1999-2018 The Apache Software Foundation. All Rights Reserved.